div.jp-title{
    position:relative;
    height:29px;
    width:100%;
    margin-top: 5px;
    display:block;
    overflow:hidden;
    border:#CCCCCC 1px solid;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 3px;
    background-color: /*#394984*/ #0253a3;
    overflow: hidden;
}
.scrollingtext{
    position:absolute;
    white-space:nowrap;
    font-family:'Trebuchet MS',Arial;
    font-size:14px;
    font-weight:bold;
    color:#000000;
    list-style: none;
}
.scrollingtext .itemNews {
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 20px;
    margin-left: 20px;
    /*background-color: #CCCCFF;
    background-color: #394984;*/
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.scrollingtext .itemNews .forDate {
    color:#ffffff;
    font-size: 12px;
    font-weight: normal;
}
.scrollingtext .itemNews .forTitle {
    color:#ffffff;
    font-size: 14px;
    font-weight: bold;
}
.scrollingtext .itemNews .forTitle a {
    color:#ffffff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.scrollingtext .itemNews .forTitle a:hover {
    color:#ffffff;
    text-decoration: underline;
}
.scrollingtext .itemNews .forText {
    color:#ffffff;
    font-size: 12px;
    font-weight: normal;
}